[ANNOUNCE] PyPoppler 0.12.0

I am pleased to announce version 0.12.0 of the Python bindings for Poppler.

It is available at:
md5: 78e9655067b8da2c8ad2565b2620e2f9

PyPoppler 0.12.0     (Sep 26 2009)

    o Update aclocal.m4
    o Wrap new poppler 0.12 API


Poppler[1] is a PDF rendering library based on the xpdf-3.0 code base.

PyPoppler is a wrapper which exposes the poppler API to the
python world.  It is fairly complete, most of the API are covered.

The documentation is actually missing, help wanted :)

Like the Poppler library itself, PyPoppler is licensed under  the GNU GPL.

PyPoppler requires:

 o Poppler >= 0.12.0
 o PyGObject >= 2.10.1
 o PyGTK >= 2.10.0
 o PyCairo >= 1.8.4

Bug reports should go to

[1] http://poppler.freedesktop.org/

Gian Mario Tagliaretti
GNOME Foundation member
gianmt gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]